Koploperforum Digitale Treinbesturing Aktieve Gebruikers: 79 / Bezoekers Vandaag: 1675
Hoogste aantal aktieve gebruikers: 492
Google


Koploperforum Digitale Treinbesturing
Startpagina | Mijn bestanden | Profiel | Registreer | Recente onderwerpen | Leden | Zoeken | FAQ
Gebruikersnaam:
Wachtwoord:
Selecteer taal
Wachtwoord opslaan
Wachtwoord vergeten?

Modelspoorwijzer.net

 Alle forums
 Installatie
 Koploper
 Koploper 8.6
 Nieuw onderwerp  Reageer op onderwerp
 Printversie
Auteur Vorig onderwerp Onderwerp Volgend onderwerp  

HermanK

Netherlands
12 berichten

Geplaatst - 19 jul 2015 :  20:10:36  Toon profiel  Reageer met citaat
Ik weet niet wat er aan de hand is met de nieuwe update 8.6 maar heel mijn koploper staat op zijn kop.
Het programma loopt voor geen meter en alles is door de war zoals wissels die ineens niet meer over gaan en de treinen doen maar wat terwijl het programma daarvoor perfect deed.
Heb het programma al wel 10 keer er opnieuw opgezet, treinen opnieuw geijkt en ga zo maar door en nog is het prut.
Mijn computer is hetzelfde als met de koploper 8.5 dus daar is niets mis mee
Heb het idee dat ik alles voor jan met de korte achternaam gedaan heb.
Als iemand een suggestie heeft hoe ik het weer op de rails kan krijgen graag.

Herman

nighthawk

Netherlands
42 Posts

Geplaatst - 19 jul 2015 :  20:46:14  Toon profiel  Reageer met citaat
Bij mij werkt Koploper 8.6 goed
ik heb er nog geen problemen mee
maar ik rij ook nog niet zo lang met Koploper

Vr. Gr. Fred
Ga naar bovenaan de pagina

phdirk

Netherlands
1764 Posts

Geplaatst - 20 jul 2015 :  14:07:39  Toon profiel  Reageer met citaat
Hallo Herman,

Bij versie 8.6 is het wel belangrijk dat je met de laatste update (Build 9) werkt. In Build 8 zat een fout, waardoor een en ander niet goed werkte.
Als je nog een actuele backup van je database onder Versie 8.5 hebt, kun je ook de zaak terugzetten naar die versie. Als je Koploper automatische en backup laat maken bij afsluiten heb je die backup sowieso. Automatisch een backup maken stel je in bij [Algemeen] => [Globale Instellingen].


Met beste groeten
Dirk
HO=TC
Ga naar bovenaan de pagina

HermanK

Netherlands
12 Posts

Geplaatst - 20 jul 2015 :  15:14:08  Toon profiel  Reageer met citaat
quote:
Oorspronkelijk geplaatst door phdirk

Hallo Herman,

Bij versie 8.6 is het wel belangrijk dat je met de laatste update (Build 9) werkt. In Build 8 zat een fout, waardoor een en ander niet goed werkte.
Als je nog een actuele backup van je database onder Versie 8.5 hebt, kun je ook de zaak terugzetten naar die versie. Als je Koploper automatische en backup laat maken bij afsluiten heb je die backup sowieso. Automatisch een backup maken stel je in bij [Algemeen] => [Globale Instellingen].


Met beste groeten
Dirk
HO=TC



Heb inderdaad nog een backup uit Januari 2015 in een testversie gezet en deze deed het iets beter dan waar ik over schreef.
Alleen heb ik het idee dat er iets aan schort aan de communicatie tussen het programma en de computer daar ik de 6021 ook gereset hebt en het toen iets beter ging dan voorheen.
Alleen snap ik niet waar het verschil in zit daar ik alle updates gedownload had omdat ik altijd gewaarschuwd wordt door een goede vriend dus was ik altijd up-to-date.
Ook nu gaat het weer fout op den duur treinen rijden gewoon weer door en wissels gaan niet over en het programma is dan net stroop oftewel niet handelbaar via muis.
Ik blijf positief maar als iemand voor mij nog een 8.5 heeft dan zou ik die ook nog wel willen hebben om te kijken wat die doet.
Het zou zo maar kunnen dat er iets kapot is maar daar kan ik dan wel achter komen.
Bedank voor het mee denken.

Herman
Ga naar bovenaan de pagina

HermanK

Netherlands
12 Posts

Geplaatst - 28 jul 2015 :  13:09:42  Toon profiel  Reageer met citaat
quote:
Oorspronkelijk geplaatst door HermanK

quote:
Oorspronkelijk geplaatst door phdirk

Hallo Herman,

Bij versie 8.6 is het wel belangrijk dat je met de laatste update (Build 9) werkt. In Build 8 zat een fout, waardoor een en ander niet goed werkte.
Als je nog een actuele backup van je database onder Versie 8.5 hebt, kun je ook de zaak terugzetten naar die versie. Als je Koploper automatische en backup laat maken bij afsluiten heb je die backup sowieso. Automatisch een backup maken stel je in bij [Algemeen] => [Globale Instellingen].


Met beste groeten
Dirk
HO=TC



Heb inderdaad nog een backup uit Januari 2015 in een testversie gezet en deze deed het iets beter dan waar ik over schreef.
Alleen heb ik het idee dat er iets aan schort aan de communicatie tussen het programma en de computer daar ik de 6021 ook gereset hebt en het toen iets beter ging dan voorheen.
Alleen snap ik niet waar het verschil in zit daar ik alle updates gedownload had omdat ik altijd gewaarschuwd wordt door een goede vriend dus was ik altijd up-to-date.
Ook nu gaat het weer fout op den duur treinen rijden gewoon weer door en wissels gaan niet over en het programma is dan net stroop oftewel niet handelbaar via muis.
Ik blijf positief maar als iemand voor mij nog een 8.5 heeft dan zou ik die ook nog wel willen hebben om te kijken wat die doet.
Het zou zo maar kunnen dat er iets kapot is maar daar kan ik dan wel achter komen.
Bedank voor het mee denken.

Herman



Het euvel is boven water 6021 en interface hebben de geest gegeven, dus kan ik straks gewoon ook op 8.6 bldn 9 rijden als ik mijn bedieningspaneel weer vervangen hebt.
Dus op dit item kan een slootje.

Herman
Ga naar bovenaan de pagina
  Vorig onderwerp Onderwerp Volgend onderwerp  
 Nieuw onderwerp  Reageer op onderwerp
 Printversie
Ga naar:
Koploperforum Digitale Treinbesturing Problemen bij het forum? Stuur een email. Conrad
Bestel hier en steun het forum!
© EKweb 2006
Ga naar begin van deze pagina